Bug 990044 - [abrt] gnome-settings-daemon-3.8.4-1.fc19: g_type_check_instance_is_a: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.8.4-1.fc19: g_type_check_instance_is_a: Proces...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:3ae700f072e4ea69b7d4662b4da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 05:54 EDT by Anonymous account
Modified: 2015-02-17 11:26 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:26:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.43 KB, text/plain)
2013-07-30 05:54 EDT, Anonymous account
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-30 05:54 EDT, Anonymous account
no flags Details
File: core_backtrace (1.52 KB, text/plain)
2013-07-30 05:54 EDT, Anonymous account
no flags Details
File: dso_list (1.49 KB, text/plain)
2013-07-30 05:54 EDT, Anonymous account
no flags Details
File: environ (1.62 KB, text/plain)
2013-07-30 05:54 EDT, Anonymous account
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-30 05:54 EDT, Anonymous account
no flags Details
File: maps (93.17 KB, text/plain)
2013-07-30 05:54 EDT, Anonymous account
no flags Details
File: open_fds (1.91 KB, text/plain)
2013-07-30 05:54 EDT, Anonymous account
no flags Details
File: proc_pid_status (950 bytes, text/plain)
2013-07-30 05:54 EDT, Anonymous account
no flags Details
File: var_log_messages (6.82 KB, text/plain)
2013-07-30 05:55 EDT, Anonymous account
no flags Details

  None (edit)
Description Anonymous account 2013-07-30 05:54:04 EDT
Version-Release number of selected component:
gnome-settings-daemon-3.8.4-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: g_type_check_instance_is_a
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.9.10-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 g_type_check_instance_is_a at gtype.c:3999
 #1 notify_notification_close at notification.c:1088
 #2 notify_critical_updates at gsd-updates-manager.c:468
 #3 check_updates_for_importance at gsd-updates-manager.c:630
 #4 package_download_finished_cb at gsd-updates-manager.c:682
 #5 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #6 complete_in_idle_cb at gsimpleasyncresult.c:789
 #11 gtk_main at gtkmain.c:1156

Potential duplicate: bug 919257
Comment 1 Anonymous account 2013-07-30 05:54:10 EDT
Created attachment 780486 [details]
File: backtrace
Comment 2 Anonymous account 2013-07-30 05:54:16 EDT
Created attachment 780490 [details]
File: cgroup
Comment 3 Anonymous account 2013-07-30 05:54:20 EDT
Created attachment 780492 [details]
File: core_backtrace
Comment 4 Anonymous account 2013-07-30 05:54:30 EDT
Created attachment 780498 [details]
File: dso_list
Comment 5 Anonymous account 2013-07-30 05:54:34 EDT
Created attachment 780501 [details]
File: environ
Comment 6 Anonymous account 2013-07-30 05:54:40 EDT
Created attachment 780504 [details]
File: limits
Comment 7 Anonymous account 2013-07-30 05:54:46 EDT
Created attachment 780507 [details]
File: maps
Comment 8 Anonymous account 2013-07-30 05:54:50 EDT
Created attachment 780508 [details]
File: open_fds
Comment 9 Anonymous account 2013-07-30 05:54:56 EDT
Created attachment 780509 [details]
File: proc_pid_status
Comment 10 Anonymous account 2013-07-30 05:55:00 EDT
Created attachment 780510 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:10:09 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:26:18 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.